<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Page Title</title>
</head>
<body>
  <script>
    // Your JavaScript goes here!
  let answer = parseInt(prompt("Enter a number"));

  for (let i = 1; i <= answer; i++) {
    if (i % 3 === 0 && i % 5 === 0){
      console.log("FizzBuzz");
    }
    else if (i % 3 === 0){
      console.log("Fizz");
    } 
    else if (i % 5 === 0) {
      console.log("Buzz");
    }
    else {
    console.log(i);
    }
  }


  </script>
</body>
</html>